<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fed4379e70ec6c18bbf86e6ccd75ebdd">
  <dict>
    <!--2020-03-28 10:06:30.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:06:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
